#mainbody { 
position:relative; left:50%; margin-left:-512px;

}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	display: block;


}

#nav li { /* all list items */
	float: left;

}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 10em;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#content a:link,a:visited {
		font-weight:bold;
	color:#4A713B;
	font-family:Arial, Helvetica, sans-serif
}
#content a:hover,a:active {
	color:#6E8E62;
	font-family:Arial, Helvetica, sans-serif;
}
#content a h3 {
	font-family:Arial, Helvetica, sans-serif;
}
#contentw a:link,a:visited {
		font-weight:bold;
		font-size:smaller;
	color:##4A713B;
	font-family:Arial, Helvetica, sans-serif
}
#contentw a:hover,a:active {
	color:##4A713B;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#contentw a h3 {
    font-size:smaller;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#date_field {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}
#player { margin: 0 0 0 0; padding: 0;  }